MATCH_VARIANTS:
    pgscatalog_utils: 0.3.1
COMBINE_SCOREFILES:
    pgscatalog_utils: 0.3.1
SCORE_REPORT:
    R: 4.1.3
SAMPLESHEET_JSON:
    python: 3.10.9
SCORE_AGGREGATE:
    pgscatalog_utils: 0.3.1
PLINK2_RELABELPVAR:
    plink2: 2.00a3.3LM
PLINK2_SCORE:
    plink2: 2.00a3.3LM
